From: Alhamzi Mohammed <[email-masked]>
Date: Mon, 4 Apr 2022 11:07:20 -0700 (MST)

Ashish, 

This is the third month writing about the deduction of my salary without getting any response from you. 

I would appreciate if you consider the following points before releasing my allowance. 

1. My salary is 28k and not 27k as I aggreed with the HR () 
2. I have not get paid for the Over time while I was working with the Web Team during Nov-Dec, 2021 (Chech Shakeeb/Apoorve for the sheet they have) 
3. I had one sick leave on (16/12/2021) () 
4. I had Sick leave on 31-03-2022 (Find attached Medical Proofe) 

I aslo attached Back statement for the monthly amount I received from you (Back statement) 

This is for you infromation and direct action. 

Alhamzi. 
+918074918735